Skip to Content
goldflow.cc Docs
ManagementVisual Verification

上传人像素材

POST
/api/resource-channel/byteplus/visual-validate/assets

上传用于真人认证的人像素材。

Authorization

bearerAuth
headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Request Body

multipart/form-data
  1. body
image*file

人像素材文件。

Formatbinary
group_id?string

关联的人像素材组 ID。

asset_name?string

人像素材名称。

callback_url?string

素材处理完成后的回调地址。

Formaturi

Response Body

人像素材上传响应。

application/json
  1. response
success?boolean

请求是否成功。

message?string

接口返回消息。

data?

人像素材详情。

Example Request
curl -X POST 'https://goldflow.cc/api/resource-channel/byteplus/visual-validate/assets' \  -F 'image=string'
Example Response200
{  "success": true,  "message": "string",  "data": {    "asset_id": "string",    "group_id": "string",    "asset_name": "string",    "status": "string",    "image_url": "http://example.com",    "created_at": "string",    "updated_at": "string"  }}